Call Center Software CVE-2007-1161 Cross-Site Scripting Vulnerability

Bugtraq ID: 81904
Class: Input Validation Error
CVE: CVE-2007-1161
Remote: Yes
Local: No
Published: Mar 02 2007 12:00AM
Updated: Mar 02 2007 12:00AM
Credit: Unknown
Vulnerable: Call Center Software Call Center Software 0.93
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus